@charset "utf-8";
/* CSS Document */
 *{
	margin:0;
	padding:0;
}
 
 body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:small;
 }

 #nav {
   background-color:#5080AB;
   width:940px;
   padding:0 10px;
   float:left;
}

#nav ul {
   list-style-type:none;
}

#nav ul li {
	float:left;
	border-right:1px dotted #000;
}

#nav a:link, #nav a:visited {
color:#fff;
text-decoration:none;
padding:5px 10px;
display:block;
}

#nav ul {
list-style-type:none;
}


#nav ul ul {
position:absolute;
visibility:hidden;
top:inherit;
}

#nav ul li {
float:left;
border-right:1px dotted #000;
}

#nav a:hover {
background-color:#fff;
color:#003399;
}

#nav ul li:hover ul{
visibility:visible;
}

#nav li ul {
display:none;
}


 
#nav 

